@charset "utf-8";

/*------------------------------------------------
	共通
------------------------------------------------*/

::-webkit-input-placeholder {
    color:    #CCC;
}
:-moz-placeholder {
    color:    #CCC;
}
.ac_point
{
	padding-top 		: 52px;
	margin-top 		 	: -52px;
	display: block;
}
#page-top
{
	position		: fixed;
	right			: 20px;
	bottom			: 10px;
	z-index 		: 1000; 
}

.ber_list ul,
.ber_list li
{
	margin 			: 0px;
	padding 		: 0px;
	list-style 		: none;
}
.ber_list ul
{
	width 			: 1100px;
	padding 		: 100px 20px 20px 20px;
	box-sizing 		: border-box;
	margin 			: 0 auto;
	background 		: url("../images/common/base/contents_bg.gif") top center repeat-y;
	text-align 		: left;
}
.ber_list li
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
}
/*form:inputとtextareaは#contact_form経由で使う*/

#contact_form input.input_area,
#contact_form textarea.input_area,
#contact_form select{
    font-size:14px;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo;
    border: 1px solid #B9C9CE;
    border-radius:3px;
    padding: 7px 0.8em;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
}
#contact_form label
{
	margin-right 		: 1em; 
}
#contact_form table th,
#contact_form table td
{
	padding 			: 20px 20px;  
}
#contact_form table th
{
	background 			: #EEE;
	width 				: 35%; 
}
#contact_form table td
{
	border-right 		: none; 
}
#contact_form table
{
	margin-bottom 		: 40px; 
}

#contact_form table th span
{
	display 			: block;
	width 				: 100%;
	position 			: relative;
	padding-right 		: 80px;
	box-sizing 			: border-box;
}
#contact_form table th span.reg:after
{
	content					: "必須";
	background-color 		 : #FF2F00;
 	color 					 : #FFF;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	position 			: absolute;
	right 				: 0px;
	top 				: 0px;
	padding 			: 0px 5px;
	font-size 			: 12px; 
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}
#contact_form table th span.any:after
{
	content					: "任意";
	background-color 		 : #467B01;
 	color 					 : #FFF;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	position 			: absolute;
	right 				: 0px;
	top 				: 0px;
	padding 			: 0px 5px; 
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;	font-size 			: 12px; 
}

.form_nat
{
	width 			: 20em; 
}

.form_name
{
	width			: 10em;
}
.form_tel
{
	width			: 15em;
}

.form_mail
{
	width			: 30em;
}
.form_add
{
	width			: 30em;
}
.form_pos
{
	width 			: 25em; 
}
.form_inst
{
	width			: 30em;
}
.form_other
{
	width			: 30em;
	height			: 10em;
}


.form_name_s
{
	width			: 7em;
}
.form_tel_s
{
	width			: 15em;
}

.form_mail_s
{
	width			: 16em;
}
.form_add_s
{
	width			: 16em;
}


.form_zip
{
	width			: 4em;
}



.topicPath
{
	width			: 95%;
	text-align		: left;
	margin			: 0px auto 15px;
}
.layout_table
{
	width			: 100%;
	border-collapse	: collapse;
	padding			: 0px;
	margin			: 0px;
	
}
.layout_table td,
.layout_table th
{
		padding:0;
}


.layout_table_wnone
{
	border-collapse	: collapse;
	padding			: 0px;
	margin			: 0px;
	
}
.layout_table_wnone td,
.layout_table_wnone th,
{
		padding:0;
}





.data_box table
{

	text-align      : left;
	width           : 100%;
	margin-left     : auto;
	margin-right    : auto;
	margin-bottom   : 15px;
}

.data_box th
{
	border-bottom	: 1px solid #ccc;
	border-right	: 1px solid #ccc;
	padding			: 10px 14px;
	background		: #f0f0f0;
	font-weight     : normal;
}

.data_box td
{
	border-bottom	: 1px solid #ccc;
	border-right	: 1px solid #ccc;
	padding			: 10px 14px;
	background		: #fff;
}

.shadow
{
	background		: #f7f7f7;
	margin-left     : auto;
	margin-right    : auto;
	margin-bottom   : 15px;
	padding			: 3px;
	width           : 95%;
}

.shadow_inner
{
	background		: #fff;
	border			: solid 1px #ccc;
	padding			: 10px;
	text-align      : left;
}

/*------------------------------------------------
	main:トップページ
------------------------------------------------*/
#main
{
	text-align:left;
}


#main .summary
{
	width 			:  95%;
	box-sizing 		: border-box;
	position 		: relative;
	padding-left 	: 290px;
	margin-bottom 	: 60px; 
}
#main .summary img:first-child
{
	position 			: absolute;
	left 				: 30px;
   	top 				: 50%;
   	-webkit-transform 	: translateY(-50%);
   	-ms-transform 		: translateY(-50%);
  	 transform 			: translateY(-50%);
}
#main .downloads_section
{
	background 			: #EEE;
	padding 			: 30px 30px 25px;
/*	text-align 			: center; */
	margin-bottom 		: 55px; 
}

#main .downloads_section h2
{
	margin 					: 0px;
	padding 				: 0px; 
	background 				: #0dbfd2;
	color 					: #FFF;
 	border-radius 			: 30px;
 	-webkit-border-radius 	: 30px;
 	-moz-border-radius 		: 30px;
	font-size 				: 16px;
	width 					: 40%;
	margin 					: 0 auto 20px;
	font-weight 			: normal;
	text-align 				: center;
}
#main .downloads_section .downloads_btn a
{
	width 				: 45%; 
	margin 				: 20px 2.3%; 
}
.downloads_btn.poster a
{
	width 				: 64%;
	margin-bottom 		: 5px; 
}
.downloads_btn.lunch a
{
	width 				: 38%;
	margin-bottom 		: 5px; 
}
.downloads_btn a
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
	position 			: relative;
	background 			: #FFF;
	border 				: 1px solid #CCC;
	padding 			: 20px 50px 20px 120px;
	text-align 			: left;
	box-sizing 			: border-box;
	text-decoration 	: none;
	line-height 		: 1.2em; 
}
.downloads_btn a.lunch
{
	padding-left 		: 138px; 
}
.downloads_btn a img
{
	position 			 : absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left 					 : 20px;  
}
.downloads_btn a .en
{
	font-size 			: 14px;
	color 				: #0dbfd2;
	font-weight 		: bold;
	display 			: block;
}

.downloads_btn a .fas
{
	position 			 : absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right					 : 20px;
  color 				: #EEE;
 -webkit-transition 	: all 0.5s ease;
 -moz-transition 		: all 0.5s ease;
 -o-transition 			: all 0.5s ease;
transition 				: all 0.5s ease;
font-size 				: 30px; 
}
.downloads_btn a:hover .fas
{
  color 				: #0dc3d6;	
}
#main .news_section .news_title
{
	width 				: 75%;
	padding-right 		: 50%; 
	background 			: url("../images/common/base/title_bg01.png") 50% 50% repeat-x;
	box-sizing 			: border-box;
	margin-bottom 		: 60px;
	font-size 			: 16px; 
}

#main .news_section .news_title span
{
	background 			: #0dbfd2 url("../images/common/base/title_icon.png") 15px 50% no-repeat;
	color 				: #FFF;
	display 			: block;
	padding 			: 12px 12px 12px 35px;
	font-weight 		: normal;
}

#main .news_section .section_inner
{
	width 				: 93%;
	margin 				: 0 auto;
}

#main .news_section dl,
#main .news_section dt,
#main .news_section dd
{
 	padding 			: 0px;
	margin 				: 0px;
	list-style 			: none;
}
#main .news_section dl
{
	margin-bottom 		: 20px; 
}
#main .news_section dt,
#main .news_section dd
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
}
#main .news_section dt
{
	background 			: url("../images/common/line/line.gif") 50% 50% repeat-x;
	width 				: 220px; 
}
#main .news_section dd
{
	width 				: 760px;
	margin-left 		: 17px;
	padding-left 		: 15px;
	width 				: inherit;
	box-sizing 			: border-box;
	position 			: relative;
}
#main .news_section dd a
{
	text-decoration 	: underline;
}
#main .news_section dd a:hover
{
	text-decoration 	: none;
}



#main .news_section dd a[target="_blank"]:after,
#main .facility_list a[target="_blank"]:after
{
	content 			: "";
	background 			: url("../images/common/icon/blank_icon_off.png") 0 0 no-repeat;
	width 				: 18px;
	height 				: 18px;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
	margin-left 		: 5px; 
}
/*
#main .news_section dd a:hover[target="_blank"]:after
{
	background 			: url("../images/common/icon/blank_icon_on.png") 0 0 no-repeat;	
}
*/

#main a.blank_link:after
{
	content 			: "";
	background 			: url("../images/common/icon/blank_icon_off.png") 0 0 no-repeat;
	width 				: 18px;
	height 				: 18px;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
	margin-left 		: 5px; 
}


#main .news_section dt span
{
	display				: -moz-inline-box;
	display				: inline-block;
	/display			: inline;
	/zoom				: 1;
	vertical-align 			: top;
	background 			: #FFF;
	padding-right			: 5px;
	text-align 			: left;
}
#main .nav_section h2.nav_title
{
	width 				: 1100px;
	margin 				: 0 auto;
	text-align 			: left;
	border-left 		: #0dbfd2 solid 3px;
	padding 			: 20px 38px;
	box-sizing 			: border-box;
	background 			: url("../images/common/base/contents_bg.gif") 100% 100% repeat-y;
}
#main .nav_section h2.nav_title img
{
	vertical-align: middle;
}



#main .nav_section ul,
#main .nav_section li
{
	margin 			: 0px;
	padding 		: 0px;
	list-style 		: none;
}
#main .nav_section ul
{
	min-width 		: 1100px;
}
#main .nav_section li
{
	float 			: left;
	position 		: relative;
	background 		: #044249;
	border: 1px #FFF solid;
	box-sizing: border-box;
}
#main .nav_section li a img:first-child
{
	width 			: 100%;
	height 			: auto;
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
}
#main .nav_section li a:hover img:first-child
{
	opacity 		: 0.3;
}

#main .nav_section li a
{
	display 		: block;
	color 			: #FFF;
}
#main .nav_section li.col3
{
	width 			: 33.333%;
}
#main .nav_section li.col2
{
	width 			: 50%; 
}
#main .nav_section li p.inner
{
	margin 				: 0px;
	padding 			: 0px; 
	position 			: absolute;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
 	 top 				: 50%;
 	 left 				: 50%;
 	 transform 			: translateY(-50%) translateX(-50%);
 	 -webkit- transform : translateY(-50%) translateX(-50%);
	 text-align 		: center;
	 line-height 		: 1.4em; 

}
#main .nav_section li p.inner .jp,
#main .nav_section li p.inner .en,
#main .nav_section li p.inner img
{
	text-align: center;
	margin: 0 auto;
}


#main .nav_section li p.inner .jp
{
	display 			: block;
	font-size 			: 20px;
	margin-bottom 		: 10px; 
}
#main .nav_section li p.inner .en
{
	display 			: block;
	font-size 			: 12px;
}
#main .nav_section li p.inner img
{
	display 			: block;
	margin-bottom 		: 16px;
	height 				: auto;
}

#main .appl_link_cont
{
	background 			: url("../images/common/base/des_bg.gif") 0 0 repeat;
	padding 			: 40px 200px;
	width 				: 100%;
	box-sizing 			: border-box;

}

#main .appl_link_cont a
{
display 				: block;
 	border-radius 			: 3px;
 	-webkit-border-radius 	: 3px;
 	-moz-border-radius 		: 3px;
	background 				: #f5c51e;
	text-align 				: center;
	color 					: #FFF;
	font-weight 			: bold;
	padding 				: 22px;
	box-sizing 				: border-box;
	right 					: 0px;
	top 					: 13px;
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 cursor: pointer;
 text-decoration: none;
 border: 1px #f5c51e solid;
}
#main .appl_link_cont a span:before
{
	content 			: "";
	background 			: url("../images/common/icon/arrow.png") 0 0 no-repeat;
	width 				: 15px;
	height 				: 15px;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	margin-right 		: 10px; 
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
}

#main .appl_link_cont a:hover span:before
{
	background 			: url("../images/common/icon/arrow_on.png") 0 0 no-repeat;	
}

#main .appl_link_cont a:hover
{
	color 					: #f5c51e;
	background 				: #FFF;
	text-decoration 		: none;
}
/*------------------------------------------------
	コンテンツタイトル
------------------------------------------------*/
#page_title
{
	width 					: 100%;
    background 				: url(../images/common/base/contents_bg.gif) top center repeat-y;
}

#page_title.under_construction h1
{
	background 				: url("../images/common/base/page_title_bg.jpg") 0 0 no-repeat;
}
#page_title.accommodation_tourism h1
{
	background 				: url("../images/common/base/page_title_acc_bg.jpg") 0 0 no-repeat;
}
#page_title.access_campusmap h1
{
	background 				: url("../images/common/base/page_title_acca_bg.jpg") 0 0 no-repeat;
}
#page_title.registration h1
{
	background 				: url("../images/common/base/page_title_reg_bg.jpg") 0 0 no-repeat;
}
#page_title.satellite_event h1
{
	background 				: url("../images/common/base/page_title_sat_bg.jpg") 0 0 no-repeat;
}
#page_title.contact h1
{
	background 				: url("../images/common/base/page_title_cont_bg.jpg") 0 0 no-repeat;
}
#page_title.program h1
{
	background 				: url("../images/common/base/page_title_pro_bg.jpg") 0 0 no-repeat;
}
#page_title.payment h1
{
	background 				: url("../images/common/base/page_title_pay_bg.jpg") 0 0 no-repeat;
}
#page_title.speech h1
{
	background 				: url("../images/common/base/page_title_sph_bg.jpg") 0 0 no-repeat;
}
#page_title.photo_gallery h1
{
	background 				: url("../images/common/base/page_title_photo_bg.jpg") 0 0 no-repeat;
}
#page_title h1
{
	padding 				: 50px 0px; 
	width 					: 1100px;
	margin 					: 0 auto;
	box-sizing 				: border-box;
	text-align 				:left;
	font-size 				: 36px;
 	background-size 		: cover!important;
}
#page_title .inner
{
	background 				: #FFF;
	padding 				: 15px 80px 15px 20px;
	display 				: block;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
}
#page_title .inner .en
{
	color 				: #0dbfd2;
	display 			: block;
	font-size 			: 14px;
	border-top: 1px #CCC solid;
	padding-top 		: 10px;
}
#page_title .inner .text,
#page_title .inner .en
{
	padding-left 	: 5px;
	padding-right 	: 5px; 
	display 		: block;
}


#main.contents_main h3
{

    text-align 		: left;
    box-sizing 		: border-box;
	border-left 	: #0dbfd2 solid 3px;
	margin 			: 0px -40px 30px; 
    padding 		: 22px 38px;
    background 		: url(../images/common/base/contents_bg.gif) 100% 100% repeat-y;
	color 			: #0dbfd2;
	font-size 		: 28px;
	font-weight 	: normal;
	line-height 	: 1.3em;

}
.contents_main h2
{
	margin 			: 0px;
	padding 		: 0px;
	margin-bottom 	: 30px; 
	color 			: #FFF;
	font-size 		: 18px;
	padding 		: 10px 20px 10px 40px;
	background: #0dbfd2 url("../images/common/base/title_icon02.png") 20px 50% no-repeat;
	border-top: 3px #09818e solid;

}



/*------------------------------------------------
	コンテンツ　ボタン
------------------------------------------------*/


#main .link_btn a
{

	display 				: block;
 	border-radius 			: 3px;
 	-webkit-border-radius 	: 3px;
 	-moz-border-radius 		: 3px;
	background 				: #0dbfd2;
	width 					: 274px;
	text-align 				: center;
	color 					: #FFF;
	font-weight 			: bold;
	padding 				: 11px;
	box-sizing 				: border-box;
 	-webkit-transition 		: all 0.5s ease;
  	-moz-transition 		: all 0.5s ease;
  	-o-transition 			: all 0.5s ease;
  	cursor 					: pointer;
  	border 					: 1px solid  #0dbfd2;
  	font-size 				: 14px;
	color 					: #FFF;
	text-decoration: none;
	
}

#main .link_btn a:hover
{
	color 					: #0dbfd2;
	background 				: #FFF;
	text-decoration 		: none;
	
}


#main .link_btn span:before
{
	content 			: "";
	background 			: url("../images/common/icon/arrow.png") 0 0 no-repeat;
	width 				: 15px;
	height 				: 15px;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	margin-right 		: 10px; 
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
}

#main .link_btn a:hover span:before
{
	background 			: url("../images/common/icon/arrow_blue_on.png") 0 0 no-repeat;	
}



/*------------------------------------------------
	コンテンツ　テキスト装飾
------------------------------------------------*/
#wp_main strong
{
	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	color		: #F60;
	padding		: 0px 3px;

}

/*------------------------------------------------
	コンテンツ　枠装飾
------------------------------------------------*/

.map_box iframe
{
	width 			: 100%;
	border 			: none;
}
.map_box
{

	padding 		: 5px;
	border: 1px #CCC solid;
	background: #FFF;
}

.facility_list
{

	padding 		: 10px;
	border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}
.facility_list a
{
	display 			: block;
	color 				: #0dbfd2;
}
.map_box_s
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;	
	width 				: 38%;
	height 				: 300px;
	background 			: #CCC;
}
.map_box_s iframe
{
	width 				: 100%;
}


/*------------------------------------------------
	交通案内・施設案内
------------------------------------------------*/
.bus_time_table
{
	background: #FFF;
	border-top: 1px #CCC solid;
}
.bus_time_table th,
.bus_time_table td
{
	border-bottom: 1px #CCC solid;
	padding: 10px 15px;
	border-right 	: 1px #CCC solid; 
}
.bus_time_table td a[target="_blank"]:after
{
	content 			: "";
	background 			: url("../images/common/icon/blank_icon_off.png") 0 0 no-repeat;
	width 				: 18px;
	height 				: 18px;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
	margin-left 		: 5px; 
}

.bus_time_table tr:nth-child(even) td,
.bus_time_table tr:nth-child(even) th
{
	background: #f7f7f7;
}

.bus_time_table th
{
	border-right: none;
	border-left: 1px #CCC solid;
	font-weight: normal;
	border-right: 1px #CCC solid;
}
.bus_time_table th .fas
{
	color: #0dbfd2;
	margin-right:10px;
}
.bus_time_table td .far
{
	margin-right 	: 5px; 
}


.access_map
{
	border 				: #EEE solid 10px;
	padding 			: 15px;
	background 			: #f7f7f7;
	text-align 			: center;
	margin-bottom 		: 30px; 
}
.access_map img
{
	display: block;
	margin 				: 0 auto 20px; 
}
.acc_step
{
	background: url("../images/common/line/root_line.gif") 53px 0px repeat-y;
}
.acc_step,
.acc_step_end
{
	width 				: 98%;
	margin 				: 0 auto; 
}

.acc_step_end
{
	background: rgba(0,0,0,0.04);
	margin-bottom 		: 40px; 
}

.acc_step .step_block .step_title,
.acc_step_end .step_block .step_title
{
	width 			: 100%;
	position 		: relative;
	background 		: url("../images/common/line/01.gif") bottom left repeat-x;
	font-size 		: 24px;
	padding 		: 35px 40px 30px 115px;
	font-weight 	: bold;
	line-height 	: 1.3em;
	margin-bottom 	: 20px; 
	box-sizing: border-box;
}

.acc_step .step_block
{
	padding-bottom 	: 10px; 
}

.acc_step .step_block .step_title span
{
	color 			: #0dbfd2;
}
.acc_step_end .step_block .step_title span
{
	color 			: #582488;
}

.acc_step .step_block .step_title img:first-child,
.acc_step_end .step_block .step_title img:first-child
{
	position 		 	: absolute;
	left 		 	 	: 10px;
	top 				: 0px; 
}
.acc_step .step_how
{
	padding-left 		: 115px;
	padding-bottom 		: 20px; 
}
.acc_step_end .step_how
{
	padding 			: 15px 35px 35px; 
}
.step_how th span
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	padding 			: 8px 30px 8px 15px;
	vertical-align 		: middle;
	color 				: #FFF;
	font-weight 	 	: bold;
	width 				: 405px;
	box-sizing 			: border-box;
	text-align 			: center;
}
.step_how th span .fas
{
	font-size 			: 18px;
	vertical-align: middle;
	margin-right 		: 5px; 
}
.step_how table
{
	width: auto;
}
.step_how table td
{
	font-size: 14px;
	padding 		: 15px 0px 15px 15px; 
}
.step_how th span.tsukuba_exp
{
	background 			: url("../images/access_campusmap/st_bg01.png") 100% 50% no-repeat;
}
.step_how th span.tsukuba_jbus
{
	background 			: url("../images/access_campusmap/st_bg02.png") 100% 50% no-repeat;
}
.step_how th span.jr_jyouban
{
	background 			: url("../images/access_campusmap/st_bg03.png") 100% 50% no-repeat;
}
.step_how th span.bus
{
	background 			: url("../images/access_campusmap/st_bg04.png") 100% 50% no-repeat;
}

.gmap_link
{
	text-align 			: right;
	margin-top 			: 20px; 
}
.gmap_link a
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
 	border-radius 		: 3px;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
	padding 			: 10px 40px 10px 15px;
	text-decoration 	: none;
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 background: #FFF url("../images/common/icon/blank_icon_off.png") 95% 50% no-repeat;
 border: 1px #CCC solid;
	color: #582488;
}
.gmap_link a:hover
{
	color: #FFF;
 background: #582488 url("../images/common/icon/blank_icon_off.png") 95% 50% no-repeat;
}

.gmap_link a .fas
{
	font-size: 20px;
	margin-right 	: 5px; 
}

/*------------------------------------------------
	参加お申し込み
------------------------------------------------*/
dl.regist_sub,
dl.regist_sub dt,
dl.regist_sub dd
{
	margin 		: 0px;
	padding 	: 0px;
	list-style 	: none;
}

dl.regist_sub
{
	display 		: table;
	width 			: 100%;
	margin-bottom 	: 25px; 
}

dl.regist_sub dt,
dl.regist_sub dd
{
	display 		: table-cell;
	padding 		:10px 25px;
	background 		: #f7f7f7;
	border: 1px #0dbfd2 solid; 
}
dl.regist_sub dt
{
	background 		: #0dbfd2;
	color 			: #FFF;
	width 			: 25%;
	text-align: center;

}
dl.regist_sub dd .far
{
	color 			: #FF5700;
	margin-right 	: 5px; 
}


.regist_info table td,
.regist_info table th
{
	padding 		: 20px 25px;
	background-color: #FFF;
	
}
.regist_info table
{
	border-top: 1px #CCC solid;
}


.regist_info table th
{
	background: url("../images/common/base/des_bg02.gif") 0 0 repeat;
	border-bottom: 1px #CCC solid;
	font-weight: normal;
	border-right: 1px #CCC dotted;
	width 				: 40%; 
}
.regist_info table td
{
	border-bottom: 1px #CCC solid;
	text-align:right;
}
.price
{
	color: #FF5700;
	font-weight: bold;
}


a.ex_appl_link
{
	display 				: block;
 	border-radius 			: 3px;
 	-webkit-border-radius 	: 3px;
 	-moz-border-radius 		: 3px;
 	background 				: #f5c51e;
	width 					: 50%;
	text-align 				: center;
	color 					: #FFF;
	font-weight 			: bold;
	padding 				: 11px;
	box-sizing 				: border-box;
 	-webkit-transition 		: all 0.5s ease;
  	-moz-transition 		: all 0.5s ease;
  	-o-transition 			: all 0.5s ease;
  	cursor 					: pointer;
 	border 					: 1px solid #f5c51e;
  	font-size 				: 14px;
	text-decoration 		: none;
	margin 					: 0 auto 30px;
	position:relative;
}

a.ex_appl_link:hover
{
color: #f5c51e;
    background: #FFF;
    text-decoration: none;
	
}

a.ex_appl_link span:before
{
	content 			: "";
	background 			: url("../images/common/icon/arrow.png") 0 0 no-repeat;
	width 				: 15px;
	height 				: 15px;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	margin-right 		: 10px; 
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
}

 a.ex_appl_link:hover span:before
{
	background 			: url("../images/common/icon/arrow_on.png") 0 0 no-repeat;	
}


a.ex_appl_link span:after
{
	content 			: "";
	background 			: url("../images/common/icon/blank_icon_off02.png") 0 0 no-repeat;
	width 				: 18px;
	height 				: 18px;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	margin-right 		: 10px; 
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 margin-left 			: 30px;
 position 				: absolute;
right 					:5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

 a.ex_appl_link:hover span:after
{
	background 			: url("../images/common/icon/blank_icon_on02.png") 0 0 no-repeat;	
}


.submit_btn
{
	display 				: block;
 	border-radius 			: 3px;
 	-webkit-border-radius 	: 3px;
 	-moz-border-radius 		: 3px;
	background 				: #FFF;
	width 					: 50%;
	text-align 				: center;
	color 					: #0dbfd2;
	font-weight 			: bold;
	padding 				: 11px;
	box-sizing 				: border-box;
 	-webkit-transition 		: all 0.5s ease;
  	-moz-transition 		: all 0.5s ease;
  	-o-transition 			: all 0.5s ease;
  	cursor 					: pointer;
  	border 					: 1px solid  #0dbfd2;
  	font-size 				: 16px;
	text-decoration 		: none;
	margin 					: 0 auto; 
}

.submit_btn:hover
{
	color 					: #FFF;
	background 				: #0dbfd2;
	text-decoration 		: none;
	
}

.submit_btn span:before
{
	content 			: "";
	background 			: url("../images/common/icon/arrow_blue_on.png") 0 0 no-repeat;
	width 				: 15px;
	height 				: 15px;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	margin-right 		: 10px; 
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
}

.submit_btn:hover span:before
{
	background 			: url("../images/common/icon/arrow.png") 0 0 no-repeat;	
}
#contact_form .en_label
{
	font-size 			: 12px; 
}






/*------------------------------------------------
	サテイライトイベント
------------------------------------------------*/
.info_data td
{
	border-right 			: none;
}
.info_data table th
{
	width 					: 35%;

}
.info_data td .far
{
    color 					: #FF5700;
    margin-right 			: 5px;
}
.info_data td .fas
{	
	margin-right 			: 5px;
	color 					: #0dbfd2;
}
.info_data .mail_cont
{
	border 					: 1px #DDD solid;
	padding 				: 15px 15px 10px;
	border-radius 			: 3px;
 	-webkit-border-radius 	: 3px;
 	-moz-border-radius 		: 3px;
}
.info_data th .num
{
	color 					: #0dbfd2;
	font-weight 			: bold; 
}
.speech_header .se_data span.time,
.speech_header .se_data span.room
{
	font-size 			: 16px; 
}

.se_lecturer_text .name
{
	margin-bottom 		: 0px;
	margin-top 			: 10px; 
}
.se_lecturer_text .name:before
{
	content 			: "-";
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	font-weight 		: bold;
	color 				: #0dbfd2;
	font-size 			: 18px;
	margin-right 		: 5px; 
}

.se_lecturer_text .name .en
{
	color 				: #0dbfd2;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	margin 				: 0px 10px;
	font-weight 		: bold;
	font-size 			: 12px; 
}
.se_lecturer_text .name .jp
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	font-size 			: 18px; 
}


/*------------------------------------------------
	お問い合わせ
------------------------------------------------*/
.contact_box
{
	width 					: 47%;
	background 				: #FFF;


	display				 	: -moz-inline-box;
    display				 	: inline-block;
    /display			 	: inline;
    /zoom				 	: 1;
    vertical-align 		 	: top;
	padding 				: 15px;
	box-sizing 				: border-box;
	margin-right 			: 2%;
	margin-bottom 			: 30px;
	border: 1px #CCC solid;
	border-top 				: 2px #0dbfd2 solid;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;

	
}
.contact_box h4
{
	margin 					: 0px;
	padding 				: 0px;
	background 				: url("../images/common/icon/point_icon.png") 10px 5px no-repeat;
	padding 				: 0px 0px 10px 35px;
	margin 					: 0px 0px 15px 0px;
	border-bottom 			: dashed 1px #CCC;
	font-size 			 	:20px; 
}
.contact_box_inner
{
	padding 				: 0px 10px 10px; 
}
.contact_box h4 span
{
	color 					: #0dbfd2;  
}
.contact_box .mail_icon
{
	display 				: block;
	background 				: url("../images/common/icon/mail_icon.png") 0 50% no-repeat;
	padding-left 			: 30px; 
}
.input_item
{
	width 					:40%;
	background 				: #EEE;
	padding 				: 10px 15px;
	margin-bottom 			: 30px;
	border-radius 			: 3px;
-webkit-border-radius 		: 3px;
-moz-border-radius 			: 3px;
}

.ass_box
{
	background 				: url("../images/common/base/des_bg.gif") 0 0 repeat;
	padding 				: 8px; 
}
.ass_box_inner
{
	background 				: #FFF;
	padding 				: 15px 15px;
	border 					: 1px #CCC solid;
}
.ass_box .layout_table
{
	background 				:#FFFFFF;
}
.ass_box .layout_table th,
.ass_box .layout_table td
{
	padding 				: 5px 5px;
	font-weight 			: normal;
}
.ass_box .layout_table tr:first-child th,
.ass_box .layout_table tr:first-child td
{
	border-top 				: none;
}

.ass_box .layout_table th
{
	width 					: 20%;
	border-top			: 1px #EEE solid; 
}
.ass_box .layout_table td
{
	border-top			: 1px #EEE dotted;
}
/*------------------------------------------------
	プログラム
------------------------------------------------*/
.program_table
{
	background 				: #FFF;
	border 					: 1px #CCC solid;
	text-align 				: center;
}
.program_table .day
{
	background 				: #555555;
	color 					: #FFF;
	padding 				: 10px;
	height 					: 40px; 
}
.program_table table
{
	height 					: 900px; 
}

.program_table table .time
{
	width 					: 80px;
	border-right 			: 1px #CCC solid;
}
.program_title
{
	padding 				: 0px;
 	background 				: #FFF;
	text-align 				: center;
	overflow 				: hidden;
	padding 				: 10px 10px 15px;
	border-top			: 4px #0dbfd2 solid; 
	border-bottom 		: 1px #CCC solid; 
}
.program_title span.day
{
	color 					: #0dbfd2;
	font-size 				: 30px;
	font-weight 			: bold;
	display: block;
	line-height 			: 1.2em;
    vertical-align 		: top;
}
.program_title span.date
{
	background: #0dbfd2;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	padding 				: 0px 30px; 
	border-radius 			: 30px;
-webkit-border-radius 		: 30px;
-moz-border-radius 			: 30px;
color: #FFF;
}


.program_table_sm
{
	margin-bottom 			: 30px; 
}
.program_table_sm table
{
	background: #FFF;
}



.program_table_sm .lunch td
{
	background 				: #EEE;
	background: url("../images/common/base/des_bg03.gif") 0 0 repeat;
}

.program_table_sm th
{
	background 		: #EEE;
	color 			: #0dbfd2;
	font-weight 	: bold;
	width 			: 150px;
	padding-left 	: 10px; 
	background 		: url("../images/common/base/des_bg02.gif") 0 0 repeat;
	border-right 	: 1px #CCC solid;
}

.program_table_sm td
{
	padding 				: 15px 20px;
	border-bottom 			: dashed 1px #CCC;
}
.program_table_sm th
{
	border-bottom 			: 1px solid #CCC;
		text-align 			: center;
}
.program_table_sm tr:last-child th,
.program_table_sm tr:last-child td
{
	border-bottom: none;
}

.sample_area
{
	width 		 	: 100%;
	position 	 	: relative;
	padding-left  	: 75px;
	box-sizing 		: border-box;
	margin-bottom 	: 30px; 
}
.sample_area .time
{
	position 	: absolute;
	top		: 0px;
	left 		: 0px;
}
.sample_area .time img
{
	display 			: block;
}
.sample_area .sample_area_inner
{
	width 		: 942px;
	overflow 	: hidden;

}
.sample_area .sample_area_inner img
{
	border-top 		: 1px #CCC solid;
}
.sc_line
{
	border-right 	: 2px #0dbfd2 dashed;
	padding 		: 15px 0px; 
}
.sc_text
{
	border-radius 			: 15px;
-webkit-border-radius 		: 15px;
-moz-border-radius 			: 15px;
	background 				: #EEE;
	text-align 				: center;
	font-size 				: 14px; 
}
.sc_text .fas
{
	color 					: #0dbfd2;
	margin-right 			: 10px;
	font-size 				: 20px;
	vertical-align: middle;
}
.pr_table
{
	width 					: 1895px;
	background 				: #FFF;
    letter-spacing 			: 0em;
}
.pr_table th,
.pr_table td
{
	width 					: 236px;
	border-right 			: 1px #CCC solid;
	border-bottom 			: 1px #CCC solid;
	text-align 				: center;
}
.pr_table .pr_section th
{
	height 					: 41px;
	background 				: #EEE;
	font-size 				: 14px; 
}
.pr_table .pr_section_cont td
{
	height 					: 119px;
	font-size 				: 14px;
	font-weight 			: bold;
}

.pr_table .pr_room td
{
	height 					: 39px;
	background 				: #EEE;
	font-size 				: 14px; 
}
.pr_table .pr_list td
{
	height 					:1651px;
	background-image		: url("../images/program/pr_list_line.png");
	background-repeat 		: repeat-x;
	background-position 	: 0px 0px;
	vertical-align 			: top;
	padding-top 			: 10px; 
}
.pr_break td
{
	height 					: 99px;
	background 				: url("../images/program/bdtime_bg.gif") 0 0 repeat;
	font-size 				: 30px;
	color 					: #FFF;
	text-align 				: center;
	font-weight 			: bold;
}



.prs_a
{
	background-color: #ddebf1;
}
.prs_b
{
	background-color: #ddddf1;
}
.prs_c
{
	background-color: #e9f1dd;
}
.prs_d
{
	background-color: #f1ddde;
}
.prs_e
{
	background: #ddf1f0;
}
.prs_f
{
	background-color: #f1ebdd;
}
.prs_g
{
	background-color: #f1ddeb;
}
.prs_h
{
	background-color: #dde5f1;
}
.pr_table .pr_item
{
	border-radius 			: 3px;
 	-webkit-border-radius 	: 3px;
 	-moz-border-radius 		: 3px;
	background 				: #FFF;
 	box-shadow 				: rgba(0, 0, 0, 0.0470588) 0px 0px 1px 3px;
 	-webkit-box-shadow 		: rgba(0, 0, 0, 0.0470588) 0px 0px 1px 3px;
 	-moz-box-shadow 		: rgba(0, 0, 0, 0.0470588) 0px 0px 1px 3px;
	text-align 				: left;
	margin 					: 0 auto;
	font-size 				: 14px;
	width 					: 93%;
	margin 					: 0 auto;
	padding 				: 15px;
	box-sizing 				: border-box;
	min-height 				: 255px;
	margin-bottom 			: 22px;
	text-decoration 		: none;
}
.pr_table .sp_img
{
	width 					: 93%;
	display 				: block;
	margin 					: 0 auto 22px; 
	height 					: 255px; 
}
.pr_table .sp_img img
{
	width 					: 100%; 
	height 					: 255px;
	border-top 				: none;
}

.pr_item.block6
{
	height 					: 1640px; 
}
.pr_item.block5
{
	height 					: 1363px; 
}

.pr_item.block5_5
{
	height 					: 1230px;
}
.pr_item.block4_1
{
	height 					: 1150px; 
}
.pr_item.block4_5
{
	height 					: 1219px; 
}
.pr_item.block4
{
	height 					: 1086px; 
}
.pr_item.block1_5
{
	height 					: 337px; 
}


.pr_table td .pr_item:last-child
{
	margin-bottom 			: 0px; 
}


.pr_item .pr_time,
.pr_item .sc_num
{
	margin-bottom 			: 5px; 
}
.pr_item .pr_pre
{
	margin-bottom 			: 0px; 
}


.pr_item .sc_num
{
	font-weight 			: bold;
}
.pr_item .fas
{
	color 					: #0dbfd2;
	margin-right 			: 5px; 
}
.pr_item .theme_title
{
	font-size: 12px;
	margin-bottom: 15px;
}
.pr_title
{
	background 				: #0dbfd2;
	text-align 				: center;
	padding 				: 10px;
	color: #FFF;
}
.pr_title a
{
	color 						: #FFF7D2;
		display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
	padding-left 		: 10px;
	margin-left 		: 10px;
	border-left: 1px #43d4e3 solid;
}
.pr_title a .fas
{
	margin-right 		: 5px; 
}
.pr_title .day
{
	font-size 				:  30px;
	display 				: block;
	background 				: #FFF;
	font-weight 			: bold;
	color: #0dbfd2;
	border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
margin-bottom 				: 10px; 
}




/*------------------------------------------------
	paypal
------------------------------------------------*/
.price_list_table th,
.price_list_table td
{
	padding 			: 15px;
	border-left 		: 1px #CCC solid;
	border-bottom 		: 1px #CCC solid;
	text-align 			: center;
	font-weight 		: normal;
}
.price_list_table th
{
	background 			: url("../images/common/base/des_bg02.gif") 0 0 repeat;
}

.price_list_table td
{
	background: #fffbec;
	border-left: 1px #CCC dashed;
}
.price_list_table td.mm_border
{
	border-left 			: 1px #CCC solid;
}
.price_list_table p
{
	margin 					: 0px;
	padding 				: 0px;
	background 				: url("../images/common/icon/point_icon.png") 0 48% no-repeat;
	padding-left 			: 22px;
	font-size 				: 18px; 
	font-weight 			: bold;
	margin-bottom 			: 5px; 
}

p.price_list_title
{
	margin 					: 0px;
	padding 				: 0px;
	background 				: url("../images/common/icon/point_icon.png") 0 48% no-repeat;
	padding-left 			: 22px;
	font-size 				: 18px; 
	font-weight 			: bold;
	margin-bottom 			: 5px; 
}


.price_list_table table
{
	margin-bottom 		: 30px;
	background 			: #FFF;
	border-top 			: 1px #CCC solid;
	border-right 		: 1px #CCC solid; 
}
.price_list_table td
{
	color 				:  #FF2F00;
}
.exp_text
{
	background 			: #EEE;
	padding 			: 10px;
	border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
	font-size 			: 14px; 
	margin-bottom 		: 15px; 
}
.exp_text .total
{
	color: #FF5700;
	font-weight: bold;
}
/*------------------------------------------------
	基調講演
------------------------------------------------*/
.speech_header
{
	width 				: 100%;
	position 			: relative;
	margin-bottom 		: 30px;
	font-size 			: 26px; 
	line-height 		: 1.2em; 

}
.speech_header table
{
	width 				: auto;
}
.speech_header th,
.speech_header td
{
	padding 			: 5px 30px 3px;
	vertical-align 		: middle;
}
.speech_header td.day
{
	background 			: #EEE; 
}
.speech_header th
{
	background 			: #0dbfd2;
	color 				: #FFF;
}
.speech_header span
{
		display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align 		: middle;
	margin-right 		: 20px; 
}
.speech_header .fas
{
	color 				: #0dbfd2;
	margin-right 		: 5px; 
}
.speech_header .lecturer
{
	position 			: absolute;
	right 				: 0px;
	top 				: 0px;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
	padding-left 		: 20px;
}
.speech_box
{
	margin-bottom 		: 30px; 
}
.speech_box .theme
{
	font-size 			: 26px;
	border-left 		: 3px #0dbfd2 solid;
	padding 			: 3px 0px 3px 15px;
	margin-bottom 	 	: 20px;
	font-weight 		: bold;
	position 			: relative;
	padding-right 		: 330px; 
}
.speech_box .theme .data
{
	position 			: absolute;
	right 				: 0px;
	bottom 				: 0px;
	font-size 			: 14px;
	font-weight 		: normal;
}
.speech_box .theme .data .time
{
	margin-right 		: 10px;
	padding-right 		: 10px; 

}
.speech_box .theme .data .time .fas
{
	color 				: #0dbfd2;
	margin-right 		: 5px; 
}
.speech_section
{
	margin-bottom 		: 40px;
	padding-bottom 		: 40px; 
	border-bottom 		: 1px #CCC solid; 
}
.speech_section:last-child
{
	padding-bottom 		: 0px;
	margin-bottom 		: 0px;
	border-bottom 		: none;
}


.lecturer_detail_inner
{
	padding 			: 20px;
	border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
background: #EEE;

}

.lecturer_detail .title
{
	margin 				: 0px;
	padding 			: 0px;
	padding 			: 0px 0px 0px 30px;
	background 			: url("../images/common/icon/point_icon.png") 5px 5px no-repeat;
	font-size 			: 20px;
	font-weight 		: bold;
	margin-bottom 		: 5px;
}
.lecturer_detail .lecturer_pic,
.lecturer_detail .lecturer_text
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
}
.lecturer_detail .lecturer_pic
{
	width 				: 20%;
	padding-left 		: 3%;
	box-sizing 			: border-box;
}
.lecturer_detail .lecturer_pic img
{
	width 				: 100%;
	height 				: auto;
	border-radius 		: 50%;
-webkit-border-radius 	: 50%;
-moz-border-radius 		: 50%;
}
.lecturer_detail .lecturer_text
{
	width 				: 72%;
	margin-left 		: 3%; 
}

.lecturer_detail .lecturer_text .name
{
	margin 				: 0px;
	padding 			: 0px;
	font-size 			: 18px;
	font-weight 		: bold;
	border-bottom 		: 1px #CCC dashed;
	padding-bottom 		: 10px;
	margin-bottom 		: 10px; 
}
.lecturer_detail .lecturer_text .name .en
{
	color 				: #0dbfd2;
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
	vertical-align: middle;
	margin-left 		: 10px;
	font-size 			: 12px; 
}

/*------------------------------------------------
	参加お申し込み
------------------------------------------------*/

.sk
{
	text-decoration: line-through;
}

.entry_info table th,
.entry_info table td
{
	border-bottom 			: 1px #CCC solid;
	padding 				: 15px 20px; 
}

.entry_info table th
{
	width 					: 40%;
	background 				: url("../images/common/base/des_bg02.gif") 0 0 repeat;
	font-weight 			: normal;
	border-right: 1px #CCC dashed;
}
.entry_info table th .far
{
	color 					: #F60;
	margin-right 			: 5px; 
}
.entry_info table
{
	background 				: #FFF 		;
	margin-bottom 			: 25px; 
}

/*------------------------------------------------
	パネルセッション詳細
------------------------------------------------*/
#pr_body
{
	padding 			: 30px;
	box-sizing 			: border-box;
}

#pr_body .pr_detail_body,
#pr_body .pr_detail_footer
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
}
#pr_body .pr_detail_footer
{
	width 				: 30%;
	text-align 			: left;
	font-size 			: 14px; 
}
#pr_body .pr_detail_body
{
	width 				: 65%;
	margin-right 		: 3%; 
	text-align 			: left;
}
#pr_body .pr_detail_body .inner
{
	width 				: 95%;
	margin 			 	: 0 auto; 
}
#pr_body .pr_detail_body .sec_title
{
	font-size 			: 18px;
	font-weight 		: bold;
	border-top 			: 3px #0dbfd2 solid;
	border-bottom 		: 1px #CCC solid;
	padding 			: 10px 10px 10px 15px;
	margin-bottom 		: 25px;
	background 			: #f7f7f7; 
}
#pr_body .pr_detail_body .paper_title
{
	font-weight 		: bold;
	border-left 		: 3px #0dbfd2 solid;
	padding 			: 5px 0px 5px 10px;
	font-size 			: 16px; 
}
#pr_body .pr_detail_footer .sec_num
{
	background 			: #0dbfd2;
	padding 			: 0px 10px;
	color 				: #FFF;
	font-weight 		: bold;
	text-align 			: center;
	border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}
#pr_body .pr_detail_footer .fas
{
	color 				: #0dbfd2;
	margin-right 		: 5px; 
}
#pr_body .pr_detail_footer .sec_num
{
	margin-bottom 		: 15px; 
}
#pr_body .sec_time
{
	margin-bottom			: 10px; 
}
#pr_body .pr_detail_footer .sec_pre
{
	margin-bottom 		: 5px;
	padding 			: 10px;
	border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
background: url("../images/common/base/des_bg03.gif") 0 0 repeat;
}
#pr_body .pr_detail_footer .sec_pre .aff
{
	font-size 				: 10px;
	display: block;
}
#pr_body .pr_detail_contents
{
	font-size 			: 14px; 
}
.pr_detail_contents .chair
{
	display 			: block;
}
.pr_detail_contents .chair .fas
{
	color 				: #0dbfd2;
	margin-right 		: 5px; 	
}

.photo_list,
.photo_list li
{
	margin 				: 0px;
	padding 			: 0px;
	list-style 			: none;
}
.photo_list
{
	letter-spacing 		: -1em;
	text-align 			: left;
}
.photo_list li
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
	letter-spacing 		: normal;
}
.photo_list li
{
	width 				: 23%;
	margin 				: 1%;

}

.photo_list li a
{
	display 			: block;
	width 				: 100%;
	position 			: relative;
}

.photo_list li a:before
{
	content 			: "";
	background 			: url("../images/common/icon/ps_icon.png") 0 0 no-repeat;
	width 				: 17px;
	height 				: 17px;
	position 			: absolute;
	bottom 				: 20px;
	right			 	: 15px; 
}
.photo_list li a:hover:before
{
	background 			: url("../images/common/icon/ps_icon_on.png") 0 0 no-repeat;	
}

.photo_list li img
{

	border 				: 3px solid #FFF;
	box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 1px 1px;
-webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 1px 1px;
-moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 1px 1px;
}





/*---------------------------------------------------------*/
/*    copyright(C) WEB-SEED.All rights reserved. Ver1.0    */
/*---------------------------------------------------------*/
